td.collapsed img {
  width: 15px;
  height: 15px;
}
img {max-width: 1024px;}

.catMenu {
  width: 12em;
  background-color: #eeeeee;
  position: absolute;
  display: none;
}

.catMenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.catMenu a {
  font: bold 11px/16px verdana, tahoma, arial, helvetica, sans-serif;
  display: block;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #888 #555 #bbb;
  margin: 0;
  padding: 2px 3px;
}

.catMenu a {
  color: #000;
  background: #efefef;
  text-decoration: none;
}

.catMenu a:hover {
  color: #a00;
  background: #fff;
}

.catHead {
	text-transform: uppercase;
	text-shadow: #333333 -1px -1px 0px;
}

.qpollbtn {
  margin: 1px;
  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  border: 1px dotted black;
}

#sfcanvas {
	margin-left:auto;
	margin-right:auto;
	border-top:solid 2px white;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #ffd;
	padding: 5px;
	color: #000;
}
#tooltip a{
	color: #000;
}
#tooltip h3, #tooltip div { margin: 0; }

/* MESSAGE COMMENTS FORM */
a.msgCommentBtn  {
	background: transparent url('../YaBBImages/addComment.png') no-repeat left center;
	padding: 5px 0px 5px 20px;
}

a.msgCommentsSub {
	background: transparent url('../YaBBImages/plus_round.png') no-repeat left center;
	padding: 5px 0px 5px 20px;
}

a.msgCommentsUnsub {
	background: transparent url('../YaBBImages/minus_round.png') no-repeat left center;
	padding: 5px 0px 5px 20px;
}